/*-----------------------------------------------------------------------*
  Project:  Nintendo Augmented Reality Library.
  File:     sampledemos\multi_marker\narDemoMarkerTemplates.cpp

  Copyright (C)2011 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo and/or its licensed developers
  and are protected by national and international copyright laws. They
  may not be disclosed to third parties or copied or duplicated in any
  form, in whole or in part, without the prior written consent of
  Nintendo.
  The content herein is highly confidential and should be handled
  accordingly.
*-----------------------------------------------------------------------*/

#include "narDemoMarkerTemplates.h"

//=====================================================================
/**
 *  fp̃}[J[ev[g
 */
mw::nar::MarkerTemplate_st ga_Markers[] ={
{ // hatena.bmp
0,      // id
0.625287356321839, // aspect
7.36,    // side length(cm)
{
    -4, -5, -3, -6, -5, -3, -4, -5, -3, -5, -5, -4, -5, -5, -5, -5, -5, -4, -3, -6, -4, -4, -5, -4, -5, -6, -3, -5, -5, -4, -4, -5, -3, -4, -6, -4, -5, -6, -4, -5, -6, -4, -5, -7, -5,
    -5, -6, -3, -4, -6, -4, -5, -5, -4, -4, -6, -4,  8,  5, -4, 16, 13, -2, 15, 12,  3,  3, -2, -6, -6, -8, -7, -5, -5, -4, -4, -6, -4, -5, -5, -5, -5, -6, -5, -5, -5, -4, -5, -6, -5,
    -5, -5, -3, -6, -6, -3, -3, -6, -4, 14, 10,  0, 16, 13, -5, 15, 13, -7, 16, 13, -3, 16, 13, -3, 16, 13, -6, 16, 13, -4, 16, 13, -5, 15, 12, -4, 14, 12, -3, 14, 11,  2, -5, -7, -5,
    -5, -5, -4, -5, -6, -5, 12,  8, -2, 16, 13, -4, 16, 13, -6, 18, 18, 18, 18, 18, 19, 18, 19, 19, 18, 18, 18, 13, 11, -2, 15, 12, -2, 15, 13, -3, 15, 12, -4, 11,  8, -3, -6, -6, -5,
    -6, -5, -6, 14, 11,  1, 16, 13, -6, 16, 13, -5, 18, 18, 18, 18, 19, 19,  3,  1, -6, 16, 13, -3, 16, 15,  6, 17, 18, 18, -4, -6, -8, 15, 13, -3, 15, 12, -6, 12,  9, -2, -6, -7, -6,
    -6, -6, -6, 15, 12,  3, 16, 13, -6, 16, 13, -3, 15, 13, -3, -5, -6, -7,  3,  0, -6, 16, 14,  0, 17, 18, 18, 17, 18, 18, -2, -4, -7, 14, 12, -5, 14, 11, -5, 12,  8, -3, -6, -7, -6,
    -6, -7, -5, 15, 13,  1, 16, 12, -6, 16, 12, -7, 16, 13, -6, 16, 13, -7, 15, 13, -6, 18, 18, 18,  5,  4,  4, 12,  9,  3, 13,  9,  0, 13, 11, -3, 13, 10, -5, 12,  9, -3, -6, -7, -6,
    -6, -7, -6, 14, 11, -1, 16, 12, -7, 16, 13, -8, 15, 13, -8, 16, 13, -9, 15, 13, -6, 10,  8, -2,  7,  2, -2, 15, 12, -1, 14, 11, -6, 13, 10, -6, 13,  9, -7, 10,  7, -5, -6, -7, -6,
    -7, -7, -7, 14, 12, -1, 16, 12, -6, 15, 13, -9, 16, 12, -7, 16, 13, -8, 16, 13, -4, 18, 18, 18,  2,  1,  0, 13, 10,  1, 13, 10, -7, 12, 10, -8,  7,  4, -5, -5, -7, -6, -6, -8, -6,
    -7, -7, -7,  7,  3, -2, 15, 12, -1, 16, 13, -5, 15, 12, -8, 16, 12, -7, 15, 12, -7, 15, 11, -8, 14, 11, -6, 13, 10, -7, 13,  9, -9,  8,  5, -5, -6, -8, -6, -7, -8, -6, -6, -7, -6,
    -7, -8, -6, -7, -7, -6, -6, -8, -6, -7, -8, -6, -6, -8, -6, -6, -8, -7, -6, -7, -6, -6, -7, -7, -9,-10,-10, -4, -5, -9,  4,  1, -7, -6, -8, -6, -7, -8, -7, -6, -8, -6, -7, -8, -7,
    -6, -7, -6, -8, -8, -8, -7, -7, -7, -7, -8, -7, -7, -8, -7, -8, -8, -7, -7, -8, -7, -7, -8, -7, -7, -8, -7, -8, -8, -8, -8, -8, -8, -7, -8, -7, -7, -8, -7, -7, -8, -6, -8, -8, -7,
    -7, -8, -7, -7, -8, -8,  0,  0,  0, -9, -8, -8, -4, -4, -4, -4, -4, -4, -7, -7, -7, -8, -8, -8, -3, -3, -3, -8, -9, -8, -7, -7, -6, -2, -3, -3, -2, -2, -1, -8, -8, -8, -8, -7, -7,
    -7, -9, -8,  0,  0,  1, -1, -2,  0, -2, -2, -2,  6,  5,  6,  0,  0,  1,  1,  1,  0,  3,  2,  3, -4, -4, -4,  4,  3,  3, -1, -1,  0,  3,  2,  2, -7, -7, -6,  1,  0,  1, -7, -8, -6,
    -8, -8, -9, -8, -8, -7, -7, -9, -7, -7, -8, -8, -8, -8, -8, -7, -8, -7, -7, -8, -7, -7, -8, -8, -7, -8, -8, -8, -9, -8, -8, -8, -7, -9, -8, -8, -7, -8, -7, -7, -8, -8, -6, -8, -7,
    10,
    0.426667,
    9.051549,
},
},
{ // kirby.bmp
1,      // id
0.625287356321839, // aspect
7.36,    // side length(cm)
{
    -6, -5, -4, -6, -6, -4, -7, -6, -4, -5, -5, -3, -5, -6, -3, -5, -6, -3, -6, -5, -3, -5, -5, -3, -5, -5, -3, -5, -5, -3, -4, -4, -3, -6, -5, -3, -4, -4, -3, -4, -3, -2, -3, -3, -2,
    -5, -6, -3, -5, -6, -5, -6, -6, -5, -5, -6, -3,  5,  5, 10,  4,  7, 14,  6,  7, 13,  6,  8, 13, -7, -6, -4, -7, -8, -5, -5, -5, -3, -4, -6, -3, -5, -5, -2, -4, -4, -3, -5, -4, -2,
    -5, -6, -4, -5, -7, -4, -8, -9, -7,  7,  8, 12,  4,  5, 12,  3,  0,  2, 16, 10, 12, 18, 10, 13, 19, 12, 14,  0, -3, -1,  7,  9, 15,  5,  8, 15,  5,  8, 14,  5,  6, 12, -3, -4, -2,
    -5, -6, -3, 17,  8, 11, 18,  9, 12, 18,  9, 12, 18,  9, 12, 18, 10, 12,  9,  4,  6, 18,  9, 13,  9,  3,  5, 18, 10, 13, 18, 10, 12, 11,  5,  7,  5,  8, 14,  5,  7, 13, -4, -4, -2,
    -6, -6, -5,  5,  0,  1, 18,  7, 10, 18,  9, 12, 18,  9, 12, 16,  8, 11, -7, -9, -8, 18, 10, 12, -7, -9, -6, 19, 11, 14, 19, 10, 13, 18, 10, 13,  9,  3,  5,  4,  6, 12, -4, -4, -2,
    -6, -7, -5,  6,  7, 12, 17, 10, 13, 18,  9, 12, 18,  5,  9, 19,  8, 10, 18, 10, 14,  4, -8, -4, 18, 10, 13, 18,  9, 12, 18,  6,  8, 19, 10, 13, 20, 10, 13,  3, -2, -2, -3, -4, -2,
    -8, -7, -5,  3,  3,  7, -2, -5, -3, 18,  8, 10, 18,  9, 11, 18,  9, 12, 19,  9, 13, 18, 10, 12, 18, 10, 12, 18,  9, 12, 18,  9, 11, 18,  9, 11, 18,  8, 10, 12,  5,  7, -4, -5, -3,
    -7, -7, -6,  6,  7, 12,  5, -5, -1,  8, -3, -1, 18,  6,  8, 18,  6,  8, 18,  7,  9, 18,  7,  9, 18,  7,  9, 18,  7,  8, 18,  6,  9, 13,  3,  5,  3, -6, -3, -6, -8, -4, -4, -5, -3,
    -6, -7, -5, 14, -2,  2, 15, -5,  0, 15, -4,  0, 14, -3,  2,  3, -6, -4, 17,  8, 11, 17,  6,  9, 19,  8, 10,  6, -4, -2, 15, -3,  1, 15, -4,  2, 15, -3,  1, 15, -1,  3, -4, -6, -4,
    -7, -8, -7, -6, -8, -7, -6, -8, -7, -7, -9, -7, -3, -4, -1,  8,  9, 13,  5,  7, 13,  4,  7, 13,  5,  7, 13,  6,  8, 13,  6,  8, 13, -4, -7, -6, -5, -6, -5, -5, -6, -5, -5, -5, -4,
    -7, -8, -7, -8, -8, -7, -8, -7, -6, -7, -8, -6, -8, -8, -7, -8, -8, -6, -7, -7, -6, -6, -7, -6, -7, -7, -6, -6, -6, -5, -5, -7, -5, -5, -7, -6, -6, -6, -4, -5, -7, -5, -5, -5, -4,
    -7, -8, -6, -7, -9, -7, -7, -8, -7, -8, -8, -6, -7, -8, -7, -8, -8, -7, -7, -8, -6, -6, -7, -6, -7, -8, -6, -7, -7, -5, -7, -7, -5, -6, -6, -5, -5, -6, -5, -6, -6, -5, -5, -6, -4,
    -7, -8, -6,  1,  1,  2, -4, -4, -4, -5, -5, -5,  5,  5,  6, -7, -8, -6, -4, -3, -3, -8, -8, -7, -8, -8, -7, -6, -7, -6, -4, -5, -3, -7, -7, -6, -1, -1,  0,  0,  0,  0, -5, -6, -4,
    -8, -8, -6, -4, -6, -5,-10,-10,-10,-10,-10, -9, -8, -8, -9,-10,-10, -9, -8, -9, -8, -6, -6, -5,-10,-10,-10, -8, -9, -9, -9, -9, -9,-10,-10,-10, -7, -7, -6, -7, -7, -7, -6, -7, -6,
    -8, -9, -7, -8, -9, -7, -8, -9, -8, -9, -9, -8, -8, -9, -7, -8, -8, -8, -8, -8, -7, -8, -9, -7, -7, -8, -7, -7, -8, -6, -7, -7, -6, -7, -8, -6, -7, -7, -5, -6, -7, -5, -6, -7, -6,
    10,
    0.508148,
    8.608927,
},
},
{ // link.bmp
2,      // id
0.625287356321839, // aspect
7.36,    // side length(cm)
{
    -3, -5, -3, -3, -5, -3, -4, -5, -2, -5, -5, -3, -5, -5, -2, -4, -5, -2, -4, -5, -3, -3, -5, -2, -4, -6, -3, -4, -6, -3, -4, -5, -2, -4, -5, -3, -3, -5, -2, -3, -5, -2, -4, -4, -1,
    -4, -5, -3, -3, -5, -3, -5, -5, -4, -5, -6, -3,  5,  7, 12,  6,  8, 14,  7,  9, 13, -1, -1,  3, -4, -5,  0, -6, -7, -4, -4, -6, -2, -4, -4, -3, -4, -5, -3, -3, -5, -3, -4, -5, -2,
    -5, -5, -3,  1,  3, -1,  2, 10,  1,  2,  5,  2,  4,  7, 10,  1,  6,  8,  1,  6,  5, -2,  1, -2, -1,  2, -5,  3,  3,  1,  7,  7,  9,  6,  8, 14,  6,  8, 15,  5,  6, 11, -4, -5, -2,
    -4, -5, -4, -5, -7, -5, -1,  3, -2,  1, 10,  1,  1, 10, -2,  2,  9, -2, 17, 16,  0, 18, 18, -5, 18, 18, -8, 18, 18, -8, 18, 17, -8, 17, 16, -3,  7,  6,  5,  5,  7, 12, -4, -4, -3,
    -4, -4, -4,  6,  9, 13,  5,  8, 14, -5,  1, -3,  1,  4, -2, 12, 10,  3, 12, 11, -4, 16, 14,  5,  0, -2, -6, 12, 11, -6, 13, 12, -6, 13, 12, -5,  9,  8,  5,  4,  5, 11, -4, -6, -3,
    -6, -7, -6, 10,  9,  9,  6,  5,  5,  2,  2,  0,  1,  4,  1,  7,  6, -3, 14, 13,  2, 18, 15,  9, 16, 14,  9, 17, 15,  9,  6,  6,  5,  7,  8, 13,  6,  8, 14,  6,  7, 12, -6, -7, -6,
    0,  1,  0, -1,  0, -4,  1,  9,  0, -1,  7, -3,  7,  9, -1, 12, 14,  1,  5,  5, -4,  0,  3, -3,  6,  4,  6,  6,  7, 11,  6,  8, 14,  6,  7, 13, 17, 17, 18, 15, 17, 18, 14, 16, 16,
    -2, -4, -3,  1,  5, -3,  0,  9, -4, -1,  6, -2,  2,  4, -4, 10, 13, -3,  5,  6,  4,  8, 10, -2,  7,  8, 12,  6,  7, 14, 13, 12, 15, 12, 13, 13, 12, 15, 14, -4, -4, -4, -4, -6, -3,
    -2, -3, -5, -2,  1, -5,  1,  1, -1, 13, 10,  2,  7,  6, -1,  5,  7, -2, 10, 12,  3,  5,  7, -2,  7,  7,  4, 12, 13, 14, 12, 13, 14,  6,  7, 11, -5, -5, -1, -4, -7, -4, -6, -7, -4,
    -3, -3, -4, -2,  2, -3, 16, 17, 17, -1,  3, -2,  0,  6, -2,  0,  3, -1, 14, 12,  5,  7,  4, -3,  1, -1, -2,  7,  7, 10,  5,  8, 14, -2, -2,  2, -5, -7, -5, -6, -7, -5, -6, -7, -5,
    -2, -6, -5,  4, -5, -6,  4,  4,  3, -6, -7, -5, -5, -6, -4, -5, -6, -4, -1, -3, -2,  2, -4, -6,  3, -3, -3, -7, -7, -4, -6, -7, -2, -5, -7, -4, -6, -7, -6, -5, -7, -5, -5, -7, -5,
    -4, -6, -4, -4, -6, -5, -4, -6, -4, -4, -6, -5, -5, -7, -5, -6, -6, -5, -5, -7, -4, -5, -7, -5, -5, -6, -6, -6, -7, -5, -6, -7, -5, -7, -7, -6, -6, -7, -6, -5, -7, -5, -6, -6, -5,
    -4, -6, -4,  2,  2,  3, -7, -6, -6, -6, -7, -7, -4, -5, -5, -6, -8, -7, -8, -8, -8, -7, -7, -7, -7, -8, -8, -7, -7, -7, -7, -7, -7, -8, -8, -7, -3, -4, -4,  0,  0,  0, -6, -7, -6,
    -4, -6, -4,  0,  0,  0, -1, -1,  0, -3, -3, -3,  2,  0,  2, -3, -4, -3,  0, -1, -1,  0,  1,  0, -1, -1,  0, -4, -4, -4,  3,  2,  2, -1, -2, -1, -6, -6, -5,  3,  4,  4, -6, -7, -6,
    -5, -7, -5, -6, -6, -6, -6, -7, -5, -5, -7, -5, -6, -7, -6, -6, -7, -5, -6, -7, -5, -6, -6, -5, -7, -7, -5, -7, -7, -5, -5, -7, -5, -6, -7, -7, -6, -8, -5, -6, -8, -6, -6, -8, -6,
    8,
    0.466667,
    7.022503,
},
},
{ // mario.bmp
3,      // id
0.625287356321839, // aspect
7.36,    // side length(cm)
{
    -3, -4, -4, -3, -4, -3, -5, -4, -3, -3, -5, -3, -4, -5, -3, -5, -5, -4, -5, -5, -4, -3, -5, -3,  4, -1,  0, 14,  1,  2,  5, -5, -5, -3, -4, -2, -4, -5, -2, -4, -4, -2, -4, -4, -3,
    -3, -4, -3, -4, -5, -4, -3, -5, -3, -5, -6, -4,  7,  9, 14,  6,  9, 15,  5,  4,  8, 10, -4, -5, 14,  6,  6,  7, -5, -4, 10,  0,  0, 17, -1, -3, -3, -6, -4, -5, -5, -3, -4, -5, -3,
    -4, -5, -3, -3, -6, -3, -4, -5, -3,  7,  9, 15,  6,  8, 15,  6,  8, 15,  5,  1,  4, 18, 17, 15,  2,  4,  3, 13, 13, 11, 10,  9,  7,  7, -5, -5, 11, -3, -4,  6,  7, 11, -3, -5, -2,
    -5, -4, -3, -4, -5, -3,  8, 10, 15,  5,  8, 15,  6,  8, 15,  5,  8, 15,  6,  3,  5,  0, -1,  0, 20, 16, 12, 15, 10,  8,  2,  1,  1,  1, -4, -5, 16, 15, 12,  4,  6, 11, -5, -5, -3,
    -4, -6, -4,  8, 10, 15,  7,  9, 15, 15, 17, 18,  7,  9, 14,  7,  8, 14,  6,  9, 15, 17, 13,  9,  9,  6,  7, 10,  6,  5, 19, 14,  9, -4, -5, -6,  6,  9, 15,  4,  5, 10, -4, -6, -2,
    -4, -5, -3,  7,  9, 15,  5,  4,  6, 19, 20, 20, 18, 18, 18, 11, -3, -4,  1, -4,  0, 12, -2,  1, 16, -1, -2,  2, -1,  5,  0, -2,  4, 16, -3, -4,  4, -1,  2,  2,  4,  8, -5, -5, -3,
    -4, -5, -3,  7,  7, 13,  0,  1,  4, -3, -1,  3,  7,  9, 14,  2,  4, 11, -5, -2,  6, -6,  1, 12, -6, -2,  8,  2,  3,  3, -5, -5,  1, 10, -2, -2,  5, -1,  3,  3,  5, 10, -4, -6, -3,
    -5, -6, -4,  6,  7, 13,  6,  8, 15,  6,  8, 15,  5,  8, 15,  3,  6, 12, -8,  4, 14, -7,  1, 11, -6,  0,  9, -5, -2,  7, -3, -4,  6,  7,  8, 13,  5,  8, 15,  2,  3,  7, -6, -6, -5,
    -4, -6, -4,  6,  8, 13,  5,  8, 14,  6,  7, 14,  6,  7, 15,  5,  8, 14, -7, -3,  5, -7, -1,  8, -4, -5,  4, -5,  0,  9, -4, -4,  7, -3, -2,  4,  1,  3,  7, -5, -7, -4, -5, -6, -4,
    -6, -5, -4,  1,  2,  5,  6,  7, 12,  6,  8, 15,  6,  8, 14,  6,  8, 14,  0,  2,  5, -3, -1,  8, -3, -5,  5, -3,  1, 10, -3, -2,  7, -5, -4,  3, -6, -7, -5, -5, -6, -5, -5, -6, -5,
    -6, -5, -5, -5, -6, -6, -6, -7, -5, -5, -7, -6, -6, -6, -6, -6, -7, -5,  2, -4, -7,  0, -7, -8,  3, -5, -5,  5, -2, -4,  5, -2, -6,  4, -5, -6,  2, -4, -5, -5, -6, -5, -4, -6, -5,
    -6, -6, -5, -6, -6, -5, -7, -7, -5, -6, -6, -5, -6, -7, -5, -5, -7, -6, -6, -7, -5, -6, -6, -6, -6, -7, -6, -6, -6, -5, -5, -7, -6, -5, -6, -5, -6, -6, -6, -6, -6, -6, -4, -6, -6,
    -5, -6, -5, -4, -4, -4, -2, -2, -2, -1, -2, -1, -3, -3, -3, -5, -6, -6, -2, -4, -3, -5, -5, -5, -1, -2, -2,  2,  0,  1, -7, -7, -7, -4, -5, -4,  0,  0,  0, -7, -7, -7, -5, -6, -5,
    -6, -6, -4,  6,  6,  6,  0, -1,  0,  5,  5,  4,  5,  4,  6, -3, -3, -2,  5,  4,  5,  5,  4,  4,  7,  6,  7,  4,  4,  4,  4,  4,  4,  6,  6,  6, -8, -8, -8,  1,  1,  1, -5, -6, -6,
    -6, -6, -6, -6, -7, -6, -6, -7, -6, -7, -7, -5, -6, -7, -6, -5, -7, -6, -5, -7, -6, -5, -7, -6, -6, -6, -6, -7, -7, -6, -6, -7, -5, -5, -7, -5, -6, -7, -6, -6, -7, -6, -6, -7, -6,
    8,
    0.742222,
    6.986457,
},
},
{ // pikmin.bmp
4,      // id
0.625287356321839, // aspect
7.36,    // side length(cm)
{
    -2, -4, -3, -3, -3, -3, -3, -4, -3, -3, -4, -4, -3, -4, -4, -4, -5, -4, -3, -6, -3, -4, -5, -4, -5, -5, -4, -4, -5, -4, -4, -5, -4, -4, -5, -4, -7, -7, -6,  1,  1,  1, -6, -7, -7,
    -2, -3, -2, -3, -3, -3, -2, -4, -3,  0,  0,  0,  3,  3,  4,  6,  7, 12,  6,  6, 11, -5, -5, -2, -6, -7, -5, -5, -6, -4, -5, -5, -4,  2,  3,  2, 12, 13,  8, 10, 11,  6, 10, 10,  7,
    -1, -4, -3, -2, -4, -3, -3, -4, -3, 16, 16, 14, 11, 11,  0, 13, 12,  1, 12, 12,  9,  6,  6,  9,  5,  6, 12,  5,  6, 12,  5,  6, 12,  2,  5,  6, -1,  2,  0,  3,  4,  4, -4, -6, -4,
    -2, -4, -2, -2, -3, -2,  4,  4,  8,  5,  7, 11,  2,  3,  7,  7,  7,  9,  6,  6,  9,  5,  7,  9,  5,  6, 12,  5,  6, 12,  2,  3,  9,  4,  6, 12,  4,  6, 12,  2,  4,  8, -5, -7, -3,
    -2, -3, -4,  6,  6, 10,  2,  5,  7,  4,  9,  5,  4, 11,  7,  4,  9,  6,  3,  9,  6,  4,  6, 11,  5,  6, 12,  5,  6, 11,  4,  6, 11,  5,  6, 12,  5,  6, 11,  4,  5,  9, -5, -6, -5,
    -2, -2, -2,  6,  7, 10,  6,  8, 10,  5,  7,  8,  5,  6, 11,  5,  6, 11,  2,  3,  5,  5,  6, 11,  6,  7, 11,  4,  6, 11,  3,  4, 11,  4,  6, 11,  4,  6, 11,  3,  4,  8, -5, -6, -4,
    -2, -3, -2,  6,  7, 10,  7,  8,  8,  6,  7,  6,  5,  6, 11,  5,  6, 11,  5,  4,  9,  6,  7, 11,  7,  8, 13, 11, 12, 12, -2, -1,  6, -1,  0, -2,  5,  6, 11,  2,  3,  8, -5, -7, -4,
    5,  1, -3, 14,  9,  0, 15, 15,  5, 14, 14,  1,  9,  5, -3,  9,  5, -1,  6, -3, -1,  5,  6, 11,  5,  6, 11,  2,  1,  7,  5, -2,  5,  5,  6, 12,  4,  6, 11,  2,  3,  7, -5, -7, -4,
    -2, -3, -3,  6,  5,  9, 12, 13,  0, 10, 10,  1,  5,  6,  9,  5,  6, 11,  6, -6, -5,  6,  6, 10,  5,  6, 11, -1,  0,  7, -1,  0,  7,  1,  1,  9, -2, -1,  2, -5, -6, -5, -5, -6, -6,
    -3, -3, -4,  1,  0,  0, 13, 14,  1, 10,  9, -5,  6,  7,  8,  4,  6, 11,  5,  6, 11,  9, -4, -5, 10, -6, -7, 11, -3, -2,  0, -2,  6, -2, -2,  2, -7, -7, -6, -6, -7, -6, -5, -8, -5,
    -2, -5, -3, -3, -4, -7, 10, 10,  4,  8,  7, -2, -5, -7, -6, -4, -6, -5, -4, -6, -5, -6, -8, -7,  5, -6, -5,  7, -4, -4, 10, -4, -5, 12, -4, -5, 12, -3, -7,  7, -3, -5, -5, -7, -5,
    -3, -4, -4, -4, -5, -5, -3, -5, -4, -5, -5, -5, -5, -6, -4, -5, -6, -5, -5, -6, -6, -5, -6, -5, -6, -6, -6, -6, -7, -6, -5, -7, -5, -5, -7, -5, -5, -8, -6, -5, -7, -5, -5, -7, -6,
    -3, -5, -6, -3, -4, -3,  3,  3,  3, -6, -6, -7, -6, -6, -6,  0, -1, -1, -6, -6, -6, -6, -7, -6, -5, -6, -6, -6, -6, -6, -5, -6, -5, -4, -5, -4, -5, -6, -6, -4, -4, -4, -5, -7, -5,
    -4, -4, -5,  1,  2,  2, -4, -4, -4, -1, -1, -2,  3,  1,  1, -4, -4, -4, -1, -1,  0,  3,  2,  2, -2, -2, -2,  1, -1,  0,  1,  1,  1,  1,  2,  1, -7, -7, -7,  0,  0,  0, -6, -8, -6,
    -5, -5, -4, -5, -5, -5, -5, -6, -6, -5, -6, -6, -5, -7, -4, -7, -6, -6, -5, -6, -6, -8, -7, -6, -5, -7, -5, -6, -7, -5, -6, -7, -6, -7, -7, -7, -6, -7, -7, -6, -8, -6, -5, -7, -6,
    8,
    0.800000,
    6.210385,
},
},
{ // samus.bmp
5,      // id
0.625287356321839, // aspect
7.36,    // side length(cm)
{
    -3, -2,  1, -3,  0,  3, -6, -1,  3, -7, -3,  2, -8, -5, -3, 10, 13, 11, -5, -3, -2,  7,  0, -1, 20, 16,  1, 15, 11,  0, -3, -5, -3, -5, -5, -3, -4, -5, -3, -5, -4, -3, -5, -5, -2,
    -4, -4, -4, -5, -5, -3, -5, -6, -3, -5, -6, -3, -4, -3, -3,  0,  1,  2, -3, -6, -4,  7, -2, -4, 17, 13,  5, 12,  2, -4, 17, -2, -1,  2, -6, -6, -5, -5, -4, -5, -5, -3, -5, -5, -3,
    -5, -5, -4, -5, -5, -3, -4, -6, -3,  6,  8, 14,  4,  7, 14,  5,  7, 14,  5,  7, 14, 11, -2, -3, 15,  1,  3, -1, -1, -4, 10,  3,  1, -2, -8, -5,  6,  7, 14,  4,  6, 12, -4, -5, -3,
    -4, -6, -3, -6, -6, -4,  5,  8, 14,  5,  8, 14,  5,  7, 15,  5,  7, 14,  6,  8, 13,  9, -7, -7, -4, -8, -6, -6, -7, -4, -1, -6, -7, 19, 11,  0, 18, 17,  4,  5,  7, 11, -5, -5, -4,
    -5, -6, -2,  5,  7, 11,  5,  7, 14,  5,  7, 14,  5,  7, 13,  9,  9, 11,  5,  7, 12,  2, -6, -6, 13, 12,  5,  8,  6,  2, 13,  5, -5, 18, 16,  3, 15, 15, 12, 16,  7, -4, -5, -5, -5,
    -5, -6, -4,  6,  8, 14,  4,  7, 13,  5,  7, 13,  8,  8, 12, 18, 17, 10,  8,  7,  0, 12, 12,  0,  9,  8,  0, -5, -6, -5, 15,  6,  0, -2, -3, -4, -4, -8, -7,  3,  4,  8, -5, -6, -4,
    -6, -6, -3,  6,  7, 13,  4,  7, 13,  5,  7, 13, 12, -1, -6,  6, -2, -5, -3, -4, -2, -6, -5, -3, -4, -3, -5, -1, -7, -7, 16,  9, -6,  7, -5, -7,  8,  7, 11,  4,  7, 13, -6, -6, -4,
    -6, -7, -5,  5,  8, 13,  5,  6, 14,  5,  7, 12, 19, 15,  9,  2,  3,  6,  4,  7, 13,  4,  7, 13,  4,  6, 13, 15,  6,  0, 11,  5, -3, 11,  3, -5, 14,  4, -8, -2, -1,  2, -6, -6, -4,
    -6, -6, -5,  6,  7, 13,  4,  7, 13, 10,  3,  0,  5,  1,  2,  4,  7, 13,  5,  7, 13,  4,  7, 13,  6,  7, 10, 11,  7,  2,  4, -2, -4, -1, -5, -4,  8,  6,  0,  6, -3, -7, -5, -7, -4,
    -6, -6, -5, -7, -7, -6,  2, -3, -7, 18, 15,  7, 10,  9, 11,  4,  7, 13,  4,  7, 13,  3,  7, 13, 13, 11,  2,  6,  7,  8,  5,  4,  9,  6,  1, -1, -5, -8, -6, 12,  2, -1, -6, -7, -6,
    -7, -7, -6,  2, -2, -3, 12,  4, -6,  7, -2, -6, -7, -7, -5, -7, -8, -5, -7, -7, -6,  1, -3, -3,  3, -1, -5,  9,  4, -1, -7, -7, -6, -8, -7, -7, -7, -7, -6, -6, -7, -6, -5, -7, -5,
    -6, -7, -5, -7, -7, -5, -7, -7, -6, -7, -7, -6, -7, -7, -7, -6, -7, -7, -7, -7, -6, -7, -8, -7, -6, -7, -5, -7, -7, -6, -6, -7, -6, -7, -7, -6, -7, -7, -6, -7, -7, -7, -7, -7, -7,
    -7, -7, -6,  0,  0,  2, -8, -8, -8, -8, -8, -8, -7, -7, -7, -7, -8, -8, -8, -8, -7, -8, -8, -7, -7, -8, -8, -8, -8, -8, -7, -8, -7, -7, -8, -7, -7, -6, -5, -7, -7, -7, -7, -7, -7,
    -7, -7, -5,  0,  0, -1, -3, -3, -4,  1,  0,  0,  0,  0,  1, -5, -5, -5,  2,  1,  1,  2,  2,  2, -2, -3, -2,  2,  1,  1,  2,  2,  2,  0, -1,  0, -7, -8, -8,  1,  1,  1, -8, -8, -7,
    -7, -7, -7, -7, -7, -7, -7, -7, -6, -7, -8, -5, -7, -8, -7, -7, -7, -7, -8, -7, -7, -7, -7, -6, -7, -8, -5, -7, -8, -7, -7, -8, -7, -7, -8, -7, -8, -8, -7, -7, -8, -7, -8, -8, -7,
    8,
    0.048889,
    7.282387,
},
},

}; // ga_Markers[]

// marker name
const char * ga_MarkerNames[] = 
{
    "Hatena",
    "Kirby",
    "Link",
    "Mario",
    "Pikmin",
    "Samus",
};
