/*-----------------------------------------------------------------------*
  Project:  Nintendo Augmented Reality Library.
  File:     sampledemos\multi_marker\narDemoMarkerTemplates.h

  Copyright (C)2011-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo and/or its licensed developers
  and are protected by national and international copyright laws. They
  may not be disclosed to third parties or copied or duplicated in any
  form, in whole or in part, without the prior written consent of
  Nintendo.
  The content herein is highly confidential and should be handled
  accordingly.
*-----------------------------------------------------------------------*/

#ifndef NAR_DEMO_MARKER_TEMPLATES_H__
#define NAR_DEMO_MARKER_TEMPLATES_H__

#include "narMarkerTemplate.h"

enum MarkerTemplate_e
{
    e_Hatena = 0,
    e_Kirby,
    e_Link,
    e_Mario,
    e_Pikmin,
    e_Samus,
    e_TemplateNum
};

//  marker templates
extern  mw::nar::MarkerTemplate_st  ga_Markers[];

extern  const char* ga_MarkerNames[];

#endif
