/*-----------------------------------------------------------------------*
  Project:  Nintendo Augmented Reality Library.
  File:     sampledemos\stereo\texturedRectangle.h

  Copyright (C)2011-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo and/or its licensed developers
  and are protected by national and international copyright laws. They
  may not be disclosed to third parties or copied or duplicated in any
  form, in whole or in part, without the prior written consent of
  Nintendo.
  The content herein is highly confidential and should be handled
  accordingly.
*-----------------------------------------------------------------------*/

/**
 *  @file
 *  @author Takeshi Nishikawa
 */

#ifndef TEXTURED_RECTANGLE_H__
#define TEXTURED_RECTANGLE_H__

#include <nn.h>

/**
 *  eNX`\`̔|S
 */
class TexturedRectangle_cl
{
public:
    static void draw(
        const int eye,             // p̉摜Ep̉摜(0:E,1:)
        const void * p_Image,      // eNX`Ƃē\摜
        const int width,           // 摜̉
        const int height           // 摜̍
        );
};

#endif //#ifndef TEXTURED_RECTANGLE_H__
