/*-----------------------------------------------------------------------*
  Project:  Nintendo Augmented Reality Library.
  File:     narConfig.h

  Copyright (C)2011-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo and/or its licensed developers
  and are protected by national and international copyright laws. They
  may not be disclosed to third parties or copied or duplicated in any
  form, in whole or in part, without the prior written consent of
  Nintendo.
  The content herein is highly confidential and should be handled
  accordingly.
*-----------------------------------------------------------------------*/

/// @cond DEV
/**
 *  @file
 *  Cup}Nt@C
 *  @author Satoru Osako
 */
#ifndef NAR_CONFIG_H__
#define NAR_CONFIG_H__

#ifdef  NAR_CTR__
///     VYOsB
///     Vtbv͍sȂB
# ifndef  NAR_CTR_NATIVE_DEBUG_IMAGE
#  define  NAR_CTR_NATIVE_DEBUG_IMAGE   (1)
# endif
#endif

#define NAR_PIXEL_FMT_RGB555        (0) ///< A:B:G:R   = 1:5:5:5    (T|[g)
#define NAR_PIXEL_FMT_YUV422_BATCH  (1) ///< V:Y1:U:Y0 = 8:8:8:8̈ꊇtH[}bgB2sNZ܂Ƃ߂ĂB

#ifndef NAR_PIXEL_FMT
/// F摜̌`
#define NAR_PIXEL_FMT   NAR_PIXEL_FMT_YUV422_BATCH
#endif

/// fobO@\ONɂ邩ǂBOFFɂƍɂȂ܂B
/// BUILD=release͎IOFF
#ifndef NAR_DEBUG__
# ifdef NN_BUILD_VERBOSE
#  define NAR_DEBUG__         (1)
# else
#  define NAR_DEBUG__         (0)
# endif
#endif

#endif
/// @endcond
