/*-----------------------------------------------------------------------*
  Project:  Nintendo Augmented Reality Library.
  File:     sampledemos\common\hatenaMarkerTemplate.cpp

  Copyright (C)2011 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo and/or its licensed developers
  and are protected by national and international copyright laws. They
  may not be disclosed to third parties or copied or duplicated in any
  form, in whole or in part, without the prior written consent of
  Nintendo.
  The content herein is highly confidential and should be handled
  accordingly.
*-----------------------------------------------------------------------*/

#include "hatenaMarkerTemplate.h"
//=====================================================================
/**
 *  nei}[J[̃ev[g
 */
mw::nar::MarkerTemplate_st g_HatenaMarker =
{
    0,      // id
    0.625287356321839, // aspect
    7.36,    // side length(cm)
    {
        -4, -5, -3, -6, -5, -3, -4, -5, -3, -5, -5, -4, -5, -5, -5, -5, -5, -4, -3, -6, -4, -4, -5, -4, -5, -6, -3, -5, -5, -4, -4, -5, -3, -4, -6, -4, -5, -6, -4, -5, -6, -4, -5, -7, -5,
        -5, -6, -3, -4, -6, -4, -5, -5, -4, -4, -6, -4,  8,  5, -4, 16, 13, -2, 15, 12,  3,  3, -2, -6, -6, -8, -7, -5, -5, -4, -4, -6, -4, -5, -5, -5, -5, -6, -5, -5, -5, -4, -5, -6, -5,
        -5, -5, -3, -6, -6, -3, -3, -6, -4, 14, 10,  0, 16, 13, -5, 15, 13, -7, 16, 13, -3, 16, 13, -3, 16, 13, -6, 16, 13, -4, 16, 13, -5, 15, 12, -4, 14, 12, -3, 14, 11,  2, -5, -7, -5,
        -5, -5, -4, -5, -6, -5, 12,  8, -2, 16, 13, -4, 16, 13, -6, 18, 18, 18, 18, 18, 19, 18, 19, 19, 18, 18, 18, 13, 11, -2, 15, 12, -2, 15, 13, -3, 15, 12, -4, 11,  8, -3, -6, -6, -5,
        -6, -5, -6, 14, 11,  1, 16, 13, -6, 16, 13, -5, 18, 18, 18, 18, 19, 19,  3,  1, -6, 16, 13, -3, 16, 15,  6, 17, 18, 18, -4, -6, -8, 15, 13, -3, 15, 12, -6, 12,  9, -2, -6, -7, -6,
        -6, -6, -6, 15, 12,  3, 16, 13, -6, 16, 13, -3, 15, 13, -3, -5, -6, -7,  3,  0, -6, 16, 14,  0, 17, 18, 18, 17, 18, 18, -2, -4, -7, 14, 12, -5, 14, 11, -5, 12,  8, -3, -6, -7, -6,
        -6, -7, -5, 15, 13,  1, 16, 12, -6, 16, 12, -7, 16, 13, -6, 16, 13, -7, 15, 13, -6, 18, 18, 18,  5,  4,  4, 12,  9,  3, 13,  9,  0, 13, 11, -3, 13, 10, -5, 12,  9, -3, -6, -7, -6,
        -6, -7, -6, 14, 11, -1, 16, 12, -7, 16, 13, -8, 15, 13, -8, 16, 13, -9, 15, 13, -6, 10,  8, -2,  7,  2, -2, 15, 12, -1, 14, 11, -6, 13, 10, -6, 13,  9, -7, 10,  7, -5, -6, -7, -6,
        -7, -7, -7, 14, 12, -1, 16, 12, -6, 15, 13, -9, 16, 12, -7, 16, 13, -8, 16, 13, -4, 18, 18, 18,  2,  1,  0, 13, 10,  1, 13, 10, -7, 12, 10, -8,  7,  4, -5, -5, -7, -6, -6, -8, -6,
        -7, -7, -7,  7,  3, -2, 15, 12, -1, 16, 13, -5, 15, 12, -8, 16, 12, -7, 15, 12, -7, 15, 11, -8, 14, 11, -6, 13, 10, -7, 13,  9, -9,  8,  5, -5, -6, -8, -6, -7, -8, -6, -6, -7, -6,
        -7, -8, -6, -7, -7, -6, -6, -8, -6, -7, -8, -6, -6, -8, -6, -6, -8, -7, -6, -7, -6, -6, -7, -7, -9,-10,-10, -4, -5, -9,  4,  1, -7, -6, -8, -6, -7, -8, -7, -6, -8, -6, -7, -8, -7,
        -6, -7, -6, -8, -8, -8, -7, -7, -7, -7, -8, -7, -7, -8, -7, -8, -8, -7, -7, -8, -7, -7, -8, -7, -7, -8, -7, -8, -8, -8, -8, -8, -8, -7, -8, -7, -7, -8, -7, -7, -8, -6, -8, -8, -7,
        -7, -8, -7, -7, -8, -8,  0,  0,  0, -9, -8, -8, -4, -4, -4, -4, -4, -4, -7, -7, -7, -8, -8, -8, -3, -3, -3, -8, -9, -8, -7, -7, -6, -2, -3, -3, -2, -2, -1, -8, -8, -8, -8, -7, -7,
        -7, -9, -8,  0,  0,  1, -1, -2,  0, -2, -2, -2,  6,  5,  6,  0,  0,  1,  1,  1,  0,  3,  2,  3, -4, -4, -4,  4,  3,  3, -1, -1,  0,  3,  2,  2, -7, -7, -6,  1,  0,  1, -7, -8, -6,
        -8, -8, -9, -8, -8, -7, -7, -9, -7, -7, -8, -8, -8, -8, -8, -7, -8, -7, -7, -8, -7, -7, -8, -8, -7, -8, -8, -8, -9, -8, -8, -8, -7, -9, -8, -8, -7, -8, -7, -7, -8, -8, -6, -8, -7,
        10,
        0.426667,
        9.051549,
    },
};
